<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="958a80b0209f1aeb514eabffc3139331">
  <dict>
    <!--2022-05-24 10:50:10.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:50:10.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2022-05-24 10:50:10.000-->
    <string key="voicemail_number">133</string>
    <!--2022-05-24 10:50:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
